---
name: Jacob Potter
locality:
country: Remote
role: <a href="/job-families/sales/area-sales-manager/">Area Sales Manager (Mid-Market, First Order)</a>
reports_to: ryan-on
picture: jpotter1_PHOTO.png
twitter: 
gitlab: jvpotter
departments:
- Sales
- Commercial Sales
story: 'Joined May 6th

'
